Tuesday , 24 January 2017
Home » Server Security » Security Bulletins

Security Bulletins

CVE-2014-6271 – Critical BASH vulnerability discovered (Shellshock)

Critical BASH vulnerability discovered – update BASH on your CentOS Linux server!!! ## Shellshock vulnerability ## Summary >> A critical code execution vulnerability (Remote) affecting bash (Unix shell) has been discovered on September 24, 2014. >> The vulnerability occurs because bash does not stop after processing the function definition; it continues to parse and execute shell commands following the function …

Read More »